[NTG-context] updating minimals

Jean Magnan de Bornier jm.bornier at free.fr
Sun Apr 13 13:03:30 CEST 2008


Le 13 avril à 12:22:38 "Mojca Miklavec" <mojca.miklavec.lists at gmail.com> écrit notamment:

| On Sat, Apr 12, 2008 at 8:13 PM, Jean Magnan de Bornier
| <jm.bornier at free.fr> wrote:
| > Le 12 avril à 19:53:27 Aditya Mahajan <adityam at umich.edu> écrit notamment:
| >
| >  Here the whole thing (I see nothing about path though):
| >  .................................................
| >  18:58 jean at boldair /win/context/bin % luatex -v
| >  This is LuaTeX, Version snapshot-0.25.1-2008032113
>
| That's not OK. You should get 0.25.2. Besides, the proper version is
| probably in /win/context/tex/texmf-linux/bin (if you have the default
| installation).
>
| The minimals usually update texmf-linux/bin, but first-setup.sh
| updates the "bin" as well unless commented out. There is usually no
| luatex (only texlua) in root "bin" (where there is mtx-update).
>
| What does
|     which luatex
| return?

Arrggg! 

/usr/bin/luatex!!!
(comes from my earlier attempts to set up system wide mkiv...)

Let me delete this one, fix the paths and do it again...
And it *works*!

Thanks Mojka!
-- 
Jean


More information about the ntg-context mailing list